Speko Docs
API Reference

TTS Quality Vocabulary

Every value the quality, pace, capacity and use-case filters accept, with what each label asserts.

GET
/v1/tts/meta

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

{
  "quality": [
    {
      "value": "string",
      "label": "string",
      "means": "string"
    }
  ],
  "pace": [
    {
      "value": "string",
      "label": "string",
      "range_wpm": [
        0
      ]
    }
  ],
  "chars_per_call": [
    {
      "value": 0,
      "label": "string"
    }
  ],
  "use_cases": [
    {
      "value": "string",
      "label": "string",
      "hint": "string",
      "requires": [
        "string"
      ],
      "min_chars_per_call": 0
    }
  ],
  "notes": [
    "string"
  ]
}
{
  "error": "Unauthorized",
  "code": "UNAUTHORIZED"
}